





a:hover {color: #d48929 !important;}
	


/*=== NEWS ALERTS & SOCIAL MEDIA LINKS SECTION ON HOMEPAGE ===*/

.news-box {
    background: #26597C;
    color: #fff !important;
}

.news-box:hover, .news-box:focus{
    background: #f39d36;
    color: #07283e !important;
}

.news-icon {
	color: #fff important;
}

.news-icon a {
	color: #fff important;
}

.news-icon a:hover {
	color: #f2be68 important;
}

/**umb_name:Headline Large Underlined*/
.h2-blue-dotted {
	font-size: 1.2rem;
	font-weight: bolder;
	font-family: 'Exo', san-serif;
	color: #0d5b92;
	border-bottom: dotted 1px #0d5b92;
}

/**umb_name:Gov Title*/
.gov-title-div {
	text-align: center;
	font-family: 'Exo', san-serif !important;
	color: #f2be68 !important;
	font-weight: bold !important;
	padding: 10px;
	background: #0d5b92;
	font-size: large !important;
}

/**umb_name:news icon*/
.news-icon a {
	color: #fff;
}
